Loading...
Searching...
No Matches
extreme.c File Reference
`#include <stdio.h>`
`#include <math.h>`
Include dependency graph for extreme.c:

Go to the source code of this file.

## Functions

double * | Cdhc_extreme (double *x, int n)

## Function Documentation

## Cdhc_extreme()

double * Cdhc_extreme | ( | double * | x,
|  | int | n )

Definition at line 4 of file extreme.c.

References max, min, and x.